@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900$display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background:url("../img/Pelicula-Ultra-Shield.webp")center / cover no-repeat;
   }

.relogio{
    width: 350px;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    background:url("../img/relogio.webp");
    background-size: cover;
    border: 4px solid #25262c36;
    border-radius: 25%;
    box-shadow: 0 -15px 15px rgba(255, 255, 255, 0.05),
                inset 0 -15px 15px rgba(255, 255, 255, 0.05),
                0 15px 15px rgba(0, 0, 0, 0.3),
                inset 0 15px 15px rgba(0, 0, 0, 0.3);
}

.relogio:before{
    content:'';
    position: absolute;
    width: 15px;
    height: 15px;
    background: #ffffff;
    border-radius: 50%;
    z-index: 10000;
}

.relogio .horas,
.relogio .minutos,
.relogio .segundos{
    position: absolute;
}

.relogio .horas, .hr{
    width: 160px;
    height: 160px;
}

.relogio .minutos, .min{
    width: 190px;
    height: 190px;
}

.relogio .segundos, .seg{
    width: 230px;
    height: 230px;
}

.hr, .min, .seg{
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    position: absolute;
    border-radius: 50%;
}

.hr:before{
    content:'';
    position: absolute;
    width: 8px;
    height: 80px;
    background: #ed9632;
    z-index: 10;
    border-radius: 6px 6px 0 0;
}

.min:before{
    content:'';
    position: absolute;
    width: 4px;
    height: 90px;
    background: #ffffff;
    z-index: 11;
    border-radius: 6px 6px 0 0;
}

.seg:before{
    content:'';
    position: absolute;
    width: 2px;
    height: 150px;
    background: #ffffff;
    z-index: 12;
    border-radius: 6px 6px 0 0;
}

p{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #ffffff75;
    margin-top: 100px;
    font-size: 1.2rem;
    text-align: center;
}
